Notification CORTEX compatibility

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Notification CORTEX compatibility

L4 Transporter

Hi, We received a PA notification about Microsoft Windows 10 version 21H2 running on specific hardware architectures are incompatible with a security engine in Cortex XDR agent 7.0.0 – 7.4.0. In our case we have the following scenario:

- Cortex agent version: 7.4.3 and 7.5.0

- Cortex XDR PRO license (Endpoint protection + behavior analytics)

- Microsoft Windows 20H2 version At the beginning of the year we plan to upgrade to Windows version 21H2.

 

We would need to know how this announced incompatibility affects our case and it is necessary to take some action. On the other hand, we do not quite understand what impact the following paragraph has on us: While only Windows 10 version 21H2 and higher are incompatible, the Cortex XDR agent will disable the affected security engine in Windows 10 version 20H2, since it must be disabled prior to the upgrade to Windows 10 version 21H2.

What "affected security engine" do you mean? From the "Impact" section, how does it affect us if the BTP module is disabled? Can anyone respond to out question

1 ACCEPTED SOLUTION

Accepted Solutions

L4 Transporter

@BigPalo wrote:

Hi, We received a PA notification about Microsoft Windows 10 version 21H2 running on specific hardware architectures are incompatible with a security engine in Cortex XDR agent 7.0.0 – 7.4.0. In our case we have the following scenario:

- Cortex agent version: 7.4.3 and 7.5.0

- Cortex XDR PRO license (Endpoint protection + behavior analytics)

- Microsoft Windows 20H2 version At the beginning of the year we plan to upgrade to Windows version 21H2.

 

We would need to know how this announced incompatibility affects our case and it is necessary to take some action. On the other hand, we do not quite understand what impact the following paragraph has on us: While only Windows 10 version 21H2 and higher are incompatible, the Cortex XDR agent will disable the affected security engine in Windows 10 version 20H2, since it must be disabled prior to the upgrade to Windows 10 version 21H2.

What "affected security engine" do you mean? From the "Impact" section, how does it affect us if the BTP module is disabled? Can anyone respond to out question


Hi @BigPalo ,

 

The Cortex XDR Agent incompatibility and upgrade recommendation email mentioned the following affected systems:

chrome_osYOeaN3zP.png

 

Your scenario would not be affected by this incompatibility as the agent versions mentioned, "Cortex [XDR] agent version[s] 7.4.3 and 7.5.0," are not impacted. 

I hope this helps.

--gjenkins

View solution in original post

1 REPLY 1

L4 Transporter

@BigPalo wrote:

Hi, We received a PA notification about Microsoft Windows 10 version 21H2 running on specific hardware architectures are incompatible with a security engine in Cortex XDR agent 7.0.0 – 7.4.0. In our case we have the following scenario:

- Cortex agent version: 7.4.3 and 7.5.0

- Cortex XDR PRO license (Endpoint protection + behavior analytics)

- Microsoft Windows 20H2 version At the beginning of the year we plan to upgrade to Windows version 21H2.

 

We would need to know how this announced incompatibility affects our case and it is necessary to take some action. On the other hand, we do not quite understand what impact the following paragraph has on us: While only Windows 10 version 21H2 and higher are incompatible, the Cortex XDR agent will disable the affected security engine in Windows 10 version 20H2, since it must be disabled prior to the upgrade to Windows 10 version 21H2.

What "affected security engine" do you mean? From the "Impact" section, how does it affect us if the BTP module is disabled? Can anyone respond to out question


Hi @BigPalo ,

 

The Cortex XDR Agent incompatibility and upgrade recommendation email mentioned the following affected systems:

chrome_osYOeaN3zP.png

 

Your scenario would not be affected by this incompatibility as the agent versions mentioned, "Cortex [XDR] agent version[s] 7.4.3 and 7.5.0," are not impacted. 

I hope this helps.

--gjenkins
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!